Subject: RE: bug#23425: master branch: `message' wrongly corrupts ' to curly quote.

From: Drew Adams <[email-masked]>
Date: Tue, 3 May 2016 09:36:10 -0700 (PDT)

> we didn't see a need for the extra complexity

Talk about the tail wagging the dog!  This whole quote-beautification
crusade (yes, the term is appropriate) has been a huge boatload of
extra complexity.  And it's not even clear that we've seen the end of it.

Sure, I know the mantra: "That ship has already sailed" ("Shut up and color").

This particular ship is a gigantic barge of sludge, and it seems it's
trying to plod through ice fields.  Global warming to the rescue?